[
    {
        "Name": "BP_Trophy_Rock_Golem_LampC",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Lights/BP_Trophy_Rock_Golem_LampC.BP_Trophy_Rock_Golem_LampC_C",
        "Category": "World/Items/Deployables/Lights"
    }
]